Subject: Price of Power
From: Ernie Wright <[email-masked]>
To: Multiple recipients of list <[email-masked]>
Date: Mon, 18 Dec 1995 08:41:51 -0500

Justin Barrett wrote:

> How much does it cost to have a computer running all the time?

Maybe $20 a month.  You can shave a few dollars by turning off the
monitor when you're not in front of it.  During the winter, maybe half
of this cost will be offset by savings on your heating bill, since
almost all of the power consumed by the equipment ends up as heat that
the furnace doesn't have to generate.  On the other hand, if you use
air conditioning during the summer, you'll take a double hit.

To do this kind of calculation, start with an estimate of the wattage
of your equipment.  Multiply this by the cost per kilowatt-hour, which
you should be able to find on your utility bill, then multiply by the
number of hours in a month.  As an example,

   .25 kilowatts * $0.10/kilowatt-hour * 720 hours/month = $18.00

- Ernie